### Hierarchy

- ReferenceErrorConstructor

### Callable

- __call(message?: undefined | string): ReferenceError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1002

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns ReferenceError

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new ReferenceErrorConstructor(message?: undefined | string): ReferenceError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1001

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns ReferenceError

## Properties

### prototype

prototype: ReferenceError

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1004

Generated using TypeDoc